```toml
title = "Niveau 6"
images = ["./eternalfest/contrees/niveauDuJour/mars/006.png"]
video = ""

[nav]
prev = "./eternalfest/contrees/niveauDuJour/mars/005.html"
next = "./eternalfest/contrees/niveauDuJour/mars/007.html"
```